flutter_tapers 0.1.1
flutter_tapers: ^0.1.1 copied to clipboard

Tapers that ensure you can use types from the Flutter SDK with Chest.

Stable versions of flutter_tapers

Version Min Dart SDK Uploaded Documentation Archive
0.1.1 2.12 Mar 4, 2021 Go to the documentation of flutter_tapers 0.1.1 Download flutter_tapers 0.1.1 archive

Prerelease versions of flutter_tapers

Version Min Dart SDK Uploaded Documentation Archive
0.1.0-0 2.12 (dev) Feb 13, 2021 Go to the documentation of flutter_tapers 0.1.0-0 Download flutter_tapers 0.1.0-0 archive
0
likes
110
pub points
19%
popularity

Tapers that ensure you can use types from the Flutter SDK with Chest.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

marcel.garus@gmail.com

License

MIT (LICENSE)

Dependencies

chest, flutter

More

Packages that depend on flutter_tapers